Bug 2801 - armv5 arch support
: armv5 arch support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-01 22:06 by
Modified: 2006-02-04 15:44 (History)


Attachments
0002801-rpm-4_0-4.0.4-armv5-macros.patch (1.28 KB, application/octet-stream)
2003-08-01 22:06, Sergey Bolshakov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-01 22:06:47
armv5 arch support in rpmrc
---

---

------- Comment #1 From 2003-09-12 19:36:13 -------
Applied, thanks. 
------- Comment #2 From 2003-09-12 20:34:41 -------
Fixed in -4.0.4-alt24